/******************************************************************

Stylesheet: IE8 Stylesheet


******************************************************************/

.lt-ie9 #inner-header.row, .lt-ie9 .row {
width:960px;
}

.lt-ie9 .contain-to-grid .top-bar {
  max-width: 960px;
}

.lt-ie9  .large-4 {
width:30.3333%;
}
.lt-ie9  .large-9, .lt-ie9 .large-8 {
width:66.6667%;
}

.lt-ie9 ul.off-canvas-list {
display:none;
}

.lt-ie9  #main.columns {
float:left!important;
}

.lt-ie9  p {
margin-bottom: 20px;
}

.lt-ie9 .medium-block-grid-3 > li {
width:33.3333%;
float:left;
}

.lt-ie9 .tab-bar {
display:none;
}

.lt-ie9 .columns.show-for-small-only {
display:none;
}

.lt-ie9 #inner-footer [class*='block-grid-'] > LI {
padding: 0 30px 20px;
}

.lt-ie9 .header {
background:#fff url("../images/header_bg.jpg") no-repeat scroll center top;
}

.lt-ie9 .top-bar-section ul li > a {
font-size: 16px;
padding: 12px 0 12px 15px;
}

.lt-ie9 .top-bar-section ul li {
float:left;
}

.lt-ie9 .top-bar-section li a {
color: #c64426!important;
font-family: "Marcellus SC",serif;
font-size: 16px!important;
font-weight: 400;
padding: 0 15px;
text-transform: uppercase;
}

.lt-ie9 .top-bar-section li a:hover {
background:#fff!important;
}

.lt-ie9 .top-bar-section li.active > a {
background: #fff none repeat scroll 0 0;
color: #a92124;
}

.lt-ie9 .top-bar-section ul li {
background:none;
}

.lt-ie9 .top-bar-section li > a {
line-height: 45px;
padding: 0 15px;
}

.lt-ie9 .medium-block-grid-2 > li {
display: block;
float: left;
height: auto;
padding: 0 10px 20px;
width:50%;
}

.lt-ie9 .sea-blocks article header {
background: #D95D15 url('../images/school_listing_orange_bg.png') no-repeat left top ;
}

.lt-ie9 .button, .lt-ie9 button {
padding: 16px 32px 17px;
}

.lt-ie9 #sidebar1 .call-to-action li {
padding-bottom: 40px;
}

.lt-ie9 ul.pagination li {
font-size: 14px;
height: 24px;
margin-left: 5px;
}

.lt-ie9 ul.pagination li a {
font-size:16px;
padding:1px 10px;
}

.lt-ie9 .button.arrow {
background-image:none;
float:left;
clear:both;
margin-top:20px;
}

.lt-ie9 .side-nav li {
font-size: 14px;
margin: 0 0 7px;
padding:0;
}

.lt-ie9 .side-nav li a {
border-bottom: 1px solid #ddd;
font-size: 16px;
text-transform: uppercase;
display:block;
padding: 7px 14px;
}

.lt-ie9 .side-nav li.current_page_item a {
color: #77191b !important;
}

.lt-ie9 .medium-3.columns.socials {
width:25%;
}

.lt-ie9 .medium-2.columns, .lt-ie9 .medium-3.columns.topsearch  {
width:25%;
float:right;
}


/* ------------------------------------------------------*/


/*
.lt-ie9 ul#menu-main-menu {
    left: 0;
    margin: 0;
    padding: 0 2%;
    position: absolute;
    top: 8px;
    z-index: 100;
}
.top-bar-section li a, .top-bar-section ul li > a {

}
*/


.lt-ie9 #menu-main-menu li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}
.lt-ie9 #menu-main-menu a {
    color: #666;
    display: block;
    font-size: 90%;
    font-weight: normal;
    line-height: 45px;
    margin: 0;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.lt-ie9 #menu-main-menu a:hover, .lt-ie9 #menu-main-menu li:hover > a {
    background: #2d98d0 none repeat scroll 0 0;
    color: #000;
}
.lt-ie9 #menu-main-menu .current_page_item a, .lt-ie9 #menu-main-menu .current-menu-item a {
    color: #000;
}
.lt-ie9 #menu-main-menu .current_page_item a:hover, .lt-ie9 #menu-main-menu .current-menu-item a:hover {
    color: #000;
}
.lt-ie9 #menu-main-menu li ul {
    border: medium none;
    list-style: outside none none;
    margin: 0;
    opacity: 0;
    padding: 5px 0;
    position: absolute;
    top: 60px;
   /* transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;*/
    visibility: hidden;
    z-index: 100;
}
.lt-ie9 #menu-main-menu li:hover > ul {
    border: 1px solid #ccc;
    display: block;
    opacity: 1;
    padding: 0;
    transition-delay: 0s;
    visibility: visible;
}
.lt-ie9 #menu-main-menu li:hover > ul::before {
    border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    height: 0;
    position: absolute;
    right: 130px;
    top: -10px;
    width: 0;
    z-index: 9999;
}
.lt-ie9 #menu-main-menu li:hover > ul::after {
    border-color: transparent transparent #000;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    height: 0;
    position: absolute;
    right: 130px;
    top: -10px;
    width: 0;
    z-index: 9998;
}
.lt-ie9 #menu-main-menu ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    margin: 0;
    padding: 0;
}
.lt-ie9 #menu-main-menu ul a, .lt-ie9 #menu-main-menu .current_page_item ul a, .lt-ie9 #menu-main-menu ul .current_page_item a, .lt-ie9 #menu-main-menu .current-menu-item ul a, .lt-ie9 #menu-main-menu ul .current-menu-item a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #666;
    line-height: 1.3;
    margin: 0;
    padding: 13px 15px;
    text-transform: none;
    width: 180px;
}
.lt-ie9 #menu-main-menu ul a:hover, .lt-ie9 #menu-main-menu .current_page_item ul a:hover, .lt-ie9 #menu-main-menu ul .current_page_item a:hover, .lt-ie9 #menu-main-menu .current-menu-item ul a:hover, .lt-ie9 #menu-main-menu ul .current-menu-item a:hover {
    background: #e0eef2 none repeat scroll 0 0 !important;
    color: #000;
}
.lt-ie9 #menu-main-menu ul ul {
    left: 178px;
    top: -2px;
}



/* ------------------------------------------------------*/



.lt-ie9 #inner-header .columns {
padding:0;
}
.lt-ie9  #sidebar1 {
padding:0;
border:0;
}
.lt-ie9  #main {
padding: 32px;
}


.lt-ie9 .header {
}
.lt-ie9 .row#inner-header {
margin:0 auto !important;
}

